[ROMS]
Count=1
ROM0=rom.bin
Active0=1
[Graphics]
ForceVBLSync=0
&FrameSkip=1
VideoDevice=0
VideoAdapter=0
bFullscreen=1
bAskFullscreen=0
bConfirmQuit=0
nCurrentSlot=-1
bForceDesktop=0
VideoRate=50
[Machine]
RAMSize=1
FastDisk=0
YMSound=1
bDACSound=1
bLowPass=1
bProfile=0
bSoundDebug=0
bUseJoystick=0
bArrowForJoystick=0
bUseTexture=1
bUseTextureFiltering=1
FullSpeed=0
bDontShow=0
bSoundStickyFocus=1
bSoundStereo=0
DiskSound=1
Machine=1
bDefautMemRun=1
[Disks]
DriveA=..\..\AtariVersion\AmigaDemo2.msa
Directory=.\
AutoInsertDiskA=1
FloppyAProtected=1
AutoAskReset=0
